1. /
  2. Products & Solutions/
  3. Products/
  4. Symantec User Authentication Solutions/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

User friendly authentication to protect networks, applications, and data

Transform a painful authentication process into a user friendly experience without sacrificing security. VIP is a leading cloud-based strong authentication service that enables enterprises to secure access to networks and applications while preventing access by malicious unauthorized attackers. A unified solution providing both two-factor and risk-based token-less authentication, it is based on open standards (ex. SAML, OATH) and can easily integrate into enterprise applications. And now that VIP supports biometrics, authentication can be as easy as a fingerprint – no password required.

VIP Access for Mobile

  • Apple iPhone, iPad, and iPod touch running:
        • iOS 7.x
        • iOS 8.x
  • Google Android running:
        • Ice Cream Sandwich (4.0–4.0.4)
        • Jelly Bean (4.1–4.3.1)
        • KitKat (4.4–4.4.4, 4.4W–4.4W.2)
        • Lollipop (5.0–5.1.1)
  • BlackBerry and Blackberry 10. Through 10.3
  • Windows Phone 8 and 8.1

VIP Access Desktop

  • Microsoft Windows XP® Professional SP3 (32-bit only), 7 SP1, 8, 8.1, and 10 (native desktop mode only)
  • Mac OS X 10.6 or higher

VIP Self-service Portal

Supported browsers

Microsoft® Windows XP®, Vista®, 7, 8, 8.1, or 10:
  • Internet Explorer® 7 or higher
  • Firefox® 3.6 or higher
  • Chrome™ 13 or higher

  • Mac OS® 10.5.8 or higher
  • Safari® 5 or higher
  • Chrome™ 13 or higher

VIP Manager

Supported browsers

  • Microsoft Internet Explorer 7.0 or higher
  • Firefox 31.0 or higher
  • Chrome 44 or higher

VIP Enterprise Gateway

Supported Windows platforms

  • Microsoft Windows 2003 Server SP2 (32-bit and 64 bit)
  • Microsoft Windows 2008 Server SP2 (64-bit)
  • Microsoft Windows 2008 Server R2 SP1
  • Microsoft Windows 2012 Server SP1
  • Microsoft Windows 2012 Server R2

Supported Linux platforms

  • Red Hat Linux EL 5.9, 5.10, 5.11 (64-bit)
  • Red Hat Linux EL 6.4 and 6.5 (64-bit)
  • Red Hat Linux EL 7.0 and 7.1 (64-bit)
To successfully install and run VIP Enterprise Gateway 9.4 on the Red Hat Linux EL 64-bit platform, you must install all the required 32-bit libraries appropriately. Symantec believes the following list of required libraries to be correct. However, you should refer to the product documentation of the respective RHEL version for the latest version information.
  • RHEL 7.x - glibc 2.17 or higher
  • RHEL 6.x - glibc 2.16 or higher
  • RHEL 5.x - glibc 2.5 or higher

Supported LDAP directories

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Windows Active Directory 2012 R2
  • Novell eDirectory 8.8 SP8
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.40

Supported browsers

  • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0
  • Firefox 37 and 38
  • Chrome 43 (only for SSP IdP Portal, SSP IdP Proxy, and VIP Manager IdP)
VIP Enterprise Gateway integrates with a wide array of enterprise applications from popular vendors, including:
  • IPSec and SSL VPNs: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • Network Policy Managers: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Microsoft Server Applications: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • Web Access Managers and Single Sign-On solution: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x, ADFS 3.x
  • System login integration: Pluggable Authentication Module (Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008R2, 2012, 2012 R2
  • Web Server - Microsoft Internet Information Server (Windows 2008, 2008R2, 2012, 2012R2), Apache HTTP Server
  • VM and VDI solutions: Citrix XenApp/XenDesktop, Citrix Storefront, VMWare View, GoToMyPC
  • Other RADIUS-enabled applications

VIP Intelligent Authentication

Supported browsers

Microsoft Windows XP®, Vista®, 7, 8 or 8.1:
  • Internet Explorer® 7 or higher
  • Firefox 3.6 or higher
  • Chrome 13 or higher
Mac OS® 10.5.8 or higher:
  • Safari® 5 or higher
Mobile:
  • iOS 6 and higher
  • Android™ 2.1 and higher

VIP Registered Computer (RC)

Supported browsers

Microsoft Windows XP®, Vista®, 7, 8, 8.1 or 10:
  • Internet Explorer® 7 or higher
  • Firefox 3.6 or higher
  • Chrome 13 or higher
Mac OS® 10.5.8 or higher:
  • Safari® 5 or higher

VIP Login

Supported browsers

  • Microsoft Internet Explorer 9.0 or higher
  • Firefox 38 or higher
  • Chrome 42 or higher
  • Safari 5 or higher

Community Spotlight

Posted: